@charset "UTF-8";

/* contact 追加css */
.faq_block{
  padding-top: 35px;
  margin-top: 10px;
}

@media only screen and (max-width: 767px){
  .faq_block{
    padding-top: 10px;
  }
}

.privacy-agree{
  margin: 20px 0 10px;
  text-align: center;
}

.privacy-agree .icon-required{
  font-size: 1.4rem;
  margin-left: 5px;
  padding: 2px 5px;
  background-color: #cb0000;
  color: #fff;
}
@media only screen and (max-width: 767px) {
  .privacy-agree .icon-required{
    font-size: 1.2rem;
  }
}
/* contact 追加css END */